
Foreman - Bug #1064

"last login" info for a user without admin rights is not updated

07/24/2011 04:00 PM - Marcello de Sousa

Status: Closed   

Priority: Normal   

Assignee:    

Category: Audit Log   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Bug #960: User without admin rights is not able to delet... Resolved 06/06/2011

Associated revisions

Revision 884c9b25 - 07/27/2011 11:13 AM - Ohad Levy

fixes #1064 - last login info for a user without admin rights is not updated

History

#1 - 07/27/2011 04:23 PM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 884c9b25617e3b7df59f0e81709959bf28a63552.
